#container {
	margin: 5% auto 0 auto;
	display: block;
	width: 690px; 
}
.cleaner {
	clear: both;
}
.menu{
	padding-bottom: 30px;
}
.menuItemsForCategory{
	display: inline-block;
	list-style-type: none;
	background-color: #ffffff;
	margin: -3px;
}
.selected a, .selected a:visited {
		color: #18cfab;
	border-top: 2px solid #18cfab;
}
.categoryItems {
	list-style-type: none;
	display: block;
	float: left;
	width: 278px;
	height: 200px;
	position: relative;
}
.categoryItemsSecond {
	display: none;
}
.displayBlock{
	display: block;
}
.blackFon{
	width: 278px;
	height: 200px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	background-color: #ffffff;
	opacity: 0;
	border-top: 2px solid #18cfab;
}
.blackFon:hover{
	opacity: 1;
	transition: 400ms ;
}
#loadMoreButton{
	padding: 10px 20px;
	background-color: #18cfab;
	color: #ffffff;
	width: 165px;
	height: 60px;
	outline: none;
	border: none;
	font-size: 14px;
	font-weight: 900;
	cursor: pointer;
	border-radius: 3px ;
}
.plus{
	margin-left: -5px;
}
#loadMoreButton:active, #loadMoreButton:focus {
	outline: none;
}
#loadMoreButton::-moz-focus-inner {
	border: 0;
}
.wrapCategory{
	width: 1200px;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	margin-left: 70px;
}
.imgLinkMain, .imgLinkMain:visited{
	color: #717171;
	text-decoration: none;
	background-color: #ffffff;
	padding: 20px 25px;
	font-weight: bold;
	font-size: 14px;
	border: 1px solid #ebebeb;
}
.preloader{
    display: none;
}